Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor
Class FontTable

    java.lang.Object
      org.apache.poi.hdf.extractor.FontTable

public class FontTable
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`FontTable(byte[] fontTable)`

Method Summary
`java.lang.String` | `getFont(int index)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FontTable

    public FontTable(byte[] fontTable)

Method Detail

### getFont

    public java.lang.String getFont(int index)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.